#Server Country Flags properties file
#Sun Nov 24 10:07:57 PST 2024
serverBrowserIntegration=true
borderColor=(65, 65, 65, 255)
showHomeOnMap=true
reloadOnRefresh=false
resolveRedirects=true
displayCooldownFlag=true
useKm=true
forceEnglish=false
showISP=false
mapButtonRight=true
mapButton=true
flagPosition=behindName
showDistrict=false
showDistance=true
displayUnknownFlag=true
flagBorder=true
